Subject: Ayer - En lo profundo del oceano
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Mon, 23 Sep 2002 18:46:12 -0000

Con un argumento propio de un telefilme (pese a estar extraído de una
premiada novela), &quot;En lo profundo del oceano&quot; aun contar con un par de
estrellas como Michelle Pfeiffer y Whoopi Goldberg y una factura
plenamente cinematográfica (e interesante a ratos), no consigue
distanciarse lo suficiente del estigma de dramón familiar lacrimógeno.

Poco que destacar, a parte de la mesurada interpretación de Whoopi
Goldberg (similar en papel al de El juego de Hollywood). Supongo que
está bien para los aficionados al género (si los hay).